#!/bin/bash

#
# errMacroFileAbsolutePath.sh
#   segnala il caso in cui il path assoluto del file di
#   macro non sia correttamente specificato
#

# 
# Parametri
#
#
# <callingScript>
#    nome dello script chiamante
# <macroFileRelativePath>
#    path assoluto del file di macro
#

# Estrae i parametri dello script dalla sua chiamata
callingScript=$1
macroFileAbsolutePath=$2

# Segnala il caso in cui il path assoluto del file di
# macro non sia correttamente specificato
cat << EOF

$callingScript:
    Il path $macroFileAbsolutePath
    specificato per il file di macro non e' corretto
    
EOF

exit 0
